create table hrsa_page_list_setting
(
    id bigint primary key ,
    setting     text ,
    page        varchar(200),
    creator     bigint,
    create_time timestamp ,
    update_time timestamp,
    delete_type int  ,
    tenant_key  varchar(10)
);